﻿<Table TableName="POReceipt">
    <Column TableName="POReceipt" ColumnName="UsrRemarks" ColumnType="string" AllowNull="True" MaxLength="100" DecimalPrecision="2" DecimalLength="100" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="POReceipt" ColumnName="UsrDRNbr" ColumnType="string" AllowNull="True" MaxLength="100" DecimalPrecision="2" DecimalLength="100" IsNewColumn="True" IsUnicode="True" />
</Table>